Page 2 of 2

Re: yeti v2.2 to clarisse

Unread postPosted: Tue Jun 05, 2018 2:30 pm
by dboude
Hi,

We do not provide Yeti Plug-in. Peregrine Labs does, but...

I guess you are on windows and Yeti 2.2 was for Clarisse Linux release only. You have to update to Yeti v3.0 to have it running on Clarisse Windows version. I'm not 100% sure, the best is to ask Peregrine Labs directly.

Cheers ;)